@charset "utf-8";
/*ページ設定部分（style.cssなどで設定していれば削除する）*/
body, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	/*width: 1140px;*/
	/*margin: 0px auto;*/
}
/*ここまでページ設定部分*/


/*ここからSmartMenusの設定*/

/* SmartMenus Core CSS (it's not recommended editing this)
===============================================================*/

.sm, .sm ul, .sm li {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: normal;
	direction: ltr;
}
ul.sm li {
	position: relative;
}
ul.sm a {
	position: relative;
	display: block;
}
ul.sm a.disabled {
	cursor: default;
}
ul.sm ul {
	position: absolute;
	top: -999999px;
	left: -800px;
	width: 100px;
}
ul.sm li {
	float: left;
}
ul.sm-rtl {
	direction: rtl;
}
ul.sm-rtl li {
	float: right;
}
ul.sm ul li, ul.sm-vertical li {
	float: none;
}
ul.sm a {
	white-space: nowrap;
}
ul.sm ul a, ul.sm-vertical a {
	white-space: normal;
}
* html ul.sm-vertical li {
	float: left;
	width: 100%;
}
* html ul.sm-vertical ul li {
	float: none;
	width: auto;
}
*:first-child+html ul.sm-vertical>li {
	float: left;
	width: 100%;
}
ul.sm ul.sm-nowrap>li>a {
	white-space: nowrap;
}
ul.sm:after {
	content: "\00a0";
	display: block;
	height: 0;
	font: 0/0 serif;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
* html ul.sm {
	height: 1px;
}
*:first-child+html ul.sm {
	min-height: 1px;
}
ul.sm li *, ul.sm li *:before, ul.sm li *:after {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
ul.sm {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}